From: Galadrial<BR>
Date: 1 March 2000<P>

<BR>
<BR>
Morning all---<BR>
<BR>
              Dee----Just 'cause----Oh lord woman, you really know how!<BR>
<BR>
              And Gup---the tulip thing---the vase of---imagery proved to be a bit stunning with my morning cup of joe----surprised you didn't call it "Flowers By Lorena"---<BR>
but I liked it much....<BR>
<BR>
              And Caly Lady---your last was like a perfect flaky croissant, many layered and buttery....you go girl.<BR>
<BR>
<BR>
              Megs? Think nothing of it---fairy godmothers have to earn their wings....<BR>
<BR>
<BR>
                                     Gala
<HR>
From: Angel<BR>
Date: 1 March 2000<P>

just 'cause~by Dee <BR>
and<BR>
between the lines~ by Kevin<BR>
made me &lt;sigh&gt;<BR>
<BR>
Angel *SMILE*
<HR>
From: Misti<BR>
Date: 1 March 2000<P>

Megs,<BR>
  The engineer of my train is always drunk, the bastard. Ha! No, I didn't get wacky in the photo booth with Toby Keith. I'm definitely not a Toby Keith groupie. In fact, we left Billy Bob's before he even took the stage. Step-dad #2 felt "convicted." The Holy Spirit told him he'd had enough hedonism for one night and it was time to scoot his boots out the door. Sometimes I think I'd be better off if I'd been raised by a pack of wolves...<BR>
  Anyway, I was alone in the photo booth. Same photo booth I hung out in with my ex last summer. I was feeling nostalgic. <BR>
*** I have a new computer now but it's worthless 'cause when I try to get connected to my ISP it tells me Can't Find Modem. This sucks. I was up until two o'clock in the morning trying to figure it out. I was so looking forward to the ICQ thing. Truth be told, that's the only reason I got the computer. People don't talk on the phone anymore.<BR>
*** My screenplay will be completed when I get to SCENE 90.
<HR>
From: deevaa<BR>
Date: 1 March 2000<P>

thanks Angel, thanks Gala <BR>
<BR>
Its my wedding anniversary today... sad day.<BR>
<BR>
dee<BR>

<HR>
From: Calypso<BR>
Date: 1 March 2000<P>

Gala,<BR>
<BR>
Croissants, hmmm? How'd you know they were my favorite romantic breakfast food? I really did like your analogy...Thanks! 
<HR>
From: Misti<BR>
Date: 1 March 2000<P>

I'm online! Yay! Tonight I'm going to light candles and write poetry and drink beer and celebrate life.
<HR>
From: Galadrial<BR>
Date: 1 March 2000<P>

Hey Caly,<BR>
<BR>
         Since you write exquisitely, it would figure that you also honor the fifth food group---croissants! They're not just for romantic breakfasts anymore! But I must admit, I enjoy the help cleaning up the crumbs....<BR>
<BR>
<BR>
         Oh, bad Gala!       <BR>
<BR>
                         
<HR>
From: Heidi Hawkos<BR>
Date: 1 March 2000<P>

Good Day, <BR>
<BR>
Would you please put me in touch with your Dir. of Internet Marketing so I might discuss your ranking on AmericasBest.com?<BR>
Thank you for your time.<BR>
<BR>
Heidi Hawkos<BR>
E-Rep<BR>
AmericasBest.com - The Place America Turns To For The Best Of The Web<BR>
P: (888) 550- 8739<BR>
E: [email-masked]<BR>
<BR>
Visit Us Today! at: http://www.AmericasBest.com
<HR>
From: deevaa<BR>
Date: 1 March 2000<P>

Team New Zealand crossed the line ahead of Prada again today - its official the America's Cup is STILL New Zealands Cup.<BR>
<BR>
Team New Zealand: 5 Vs Italy's Prada challenge in Luna Rossa: 0<BR>
<BR>
Riggs we may suck at Cricket, but we KNOW how to sail (that - and our boats don't break in half...*wink* )<BR>
<BR>
dee
<HR>
From: Riggs<BR>
Date: 1 March 2000<P>

Touche. That was an sad day for Australian sport. We do appreciate however that your boys had the decency to fish us out of the water.<BR>
<BR>
Thanks Galadrial, I actually thought the last piece I did was pretty mushy, but hey, you get that sometimes I suppose.<BR>

<HR>